/*
Theme Name: ANX DIGITAL Child Theme
Template: anx
*/

    #anxmenuContainer {
    display: flex;
    color: #D9D9D9;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 10px 0px 10px 0px;
    }
    #anxmenuLeft {
      width: 80%;
    }
    #anxmenuRight {
      width:20%;
      display: flex;
      align-items: center;
		    justify-content: flex-end;
    }
    #anxmenuDetails {
      display: flex;
      flex-direction: column;
    }
    #anxmenuPrice {
      display: flex;
      align-items: center;
    }
    .anxmenuPrice {
	font-size:17px !important;
	color:white !important;
	font-weight:500 !important;
    }

	.anxmenuBTitle {
	font-size:30px !important;
	color:white !important;
	font-weight:500 !important;
	}

	.anxmenuBTitle h2 {
	font-size:30px !important;
	color:white !important;
	font-weight:500 !important;
	}

	.anxmenuTitle {
	font-size:18px !important;
	color:white !important;
	font-weight:500 !important;
	}
.anxmenuDescription {
	font-size:12px !important;
	color:white !important;
	font-weight:400 !important;
}
	.anxmenuCur {
	font-size:13px !important;
	color:white !important;
		font-weight:400 !important;
	}

    .anxmenuPrice span:last-child {
      margin-right: 5px;
    }

h1,h2,h3,p {
margin:0;
padding:0;
}

table {
    margin: 35px 0 0;
}

tbody tr:nth-of-type(2).anxdsep td {
  border-top: 1px solid #D9D9D9;
  padding-top: 10px;
}